[WPE] Remove GnuTLS dependency
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 2 Oct 2017 20:00:03 +0000 (20:00 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 2 Oct 2017 20:00:03 +0000 (20:00 +0000)
commit55509b4cac458e9f12cbb2726b3f94d80c2186aa
tree6b2474cd48dcb71075e2d5f0802679328b1a9e53
parent239e57c426199e1157cd6dab7298f0af3ece68b4
[WPE] Remove GnuTLS dependency
https://bugs.webkit.org/show_bug.cgi?id=177750

Patch by Olivier Blin <olivier.blin@softathome.com> on 2017-10-02
Reviewed by Michael Catanzaro.

libgcrypt is used by default instead of GnuTLS.
See bug 163125

.:

* Source/cmake/OptionsWPE.cmake:

Source/WebCore:

* PlatformWPE.cmake:

git-svn-id: http://svn.webkit.org/repository/webkit/trunk@222737 268f45cc-cd09-0410-ab3c-d52691b4dbfc
ChangeLog
Source/WebCore/ChangeLog
Source/WebCore/PlatformWPE.cmake
Source/cmake/OptionsWPE.cmake